<div class="main-frame">
    <span (click)="onArticleClick()">
        <p style="font-size: larger;">{{article.title}}</p>
        <i style="font-size: smaller;">{{authors}}</i>
        <p style="font-size: small;">{{article.abstract.split('.')[0]}}.</p>
    </span>
</div>